Name:               onmulti
Version:            0.3
Release:            1
Summary:            onmulti runs commands on multiple hosts using SSH
Group:              System Environment/Base
License:            GPL
URL:                https://git.inf2.tuwien.ac.at/inf2/sw/onmulti
Source0:            %{name}-%{version}.tar.xz
BuildArchitectures: noarch

Requires:           openssh-clients
Requires:           bash-base >= 0.6
Requires:           bash-range-expand >= 0.11.1

%description
onmulti runs commands on multiple hosts using SSH. If it finds a
/etc/physical-config/groups.ini will make use of that information to
expand group names and ranges. If not and `-g` it will just accept a
list of hostnames.

%prep
%setup -q

%build

%install
mkdir -p %{buildroot}{%{_bindir},%{_sbindir}}
cp -a bin/* %{buildroot}%{_bindir}/.

%files
%doc doc/*
%attr(0755,-,-) %{_bindir}/*
